/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Devel/Size.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Devel/Size/Size.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Devel/Size/Size.sl
/opt/perl/man/man3/Devel::Size.3
